/*
Theme Name: Akordian Child Theme
Theme URI: https://shtheme.com/demosd/akordian
Description: This is child theme of akordian
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.2
Text Domain: akordian-child
Template: akordian
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/



.page.active.fullwidth{
    width: 100%;
}
.fullwidth .content{
    padding: 0 80px;
}
.logged-in .title{
    bottom: 76px;
}
.post-categories{
    list-style: none;
    display: inline-flex;
    gap: 2px;
    padding: 0;
}
.post-categories > li:after{
    content: ",";
}
.post-categories > li:last-child:after{
    content: none;
}
.entry-meta span:last-child{
    border-right: 0;
}
form.comment-form div.c2.submit button{
    border: 1px solid var(--px-theme-clr);
    border-radius: 20px;
    height: 36px;
    padding: 0px 25px;
    display: inline-block;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 36px;
    color: #f7f6f1;
    background: var(--px-theme-clr);
    transition: all 0.2s ease;
    text-align: center;
}
form.comment-form div.c2.submit button:hover{
    color: var(--px-theme-clr);
    background: transparent;
}
.comment-form-cookies-consent{
    display: none;
}
.comment-avartar{
    background-size: cover !important;
}
.comment-header cite.fn > a{
    text-transform: capitalize;
}
.logged-in-as{
    padding: 0 20px;
    margin-bottom: 20px;
}
.h-100{
    height: 100vh;
}
.elementor .logo img{
    max-width: 32px;
}
.elementor .col-bottom hr{
    margin: 20px 0;
}
.dialog-lightbox-widget{
    display: none !important;
}
ul.post-categories{
    margin: 0 !important;
}
ul.post-categories, ul.post-categories li{
    line-height: unset;
}
h2.gamma.entry-title:after{
    box-sizing: unset !important;
}
#frmContact div span{
    position: relative;
    right: 0;
    bottom: 0;
}
#frmContact div:first-child{
    margin-top: 15px;
}
.wpcf7-not-valid-tip{
    margin-top: 10px;
    color: var(--px-theme-clr);
}
.wpcf7 form .wpcf7-response-output{
    border: 0;
    padding: 0;
    margin-left: 0;
}
.sidebar-open #sidebar{
    padding-bottom: 50px;
}
#sidebar form button[type="submit"]{
    background: transparent;
    color: var(--px-theme-clr);
    position: absolute;
    right: 0;
    border: 0;
    font-size: 20px;
}
#sidebar .widget_tag_cloud .tagcloud > a{
    font-size: 15px !important;
    margin-right: 10px;
}
.notfound{
    height: 100vh;
    position: relative;
    text-align: center;
}
.notfound .v-middle{
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}
.justify-content-center{
    justify-content: center;
}
.notfound h2:after{
    content: none;
}
.notfound span{
    margin-top: 50px;
}
.notfound h1{
    font-size: 180px;
    line-height: 180px;
}
.notfound h2{
    font-size: 45px;
    line-height: 45px;
}
.notfound a{
    border: 1px solid var(--px-theme-clr);
    border-radius: 20px;
    height: 36px;
    padding: 0px 25px;
    display: inline-block;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 36px;
    color: #f7f6f1;
    background: var(--px-theme-clr);
    transition: all 0.2s ease;
}
.notfound a:hover{
    color: var(--px-theme-clr);
    background: transparent;
}
.logo-page{
    width: 100%;
    position: relative;
    cursor: pointer;
    padding: 30px 15px 15px 15px;
    text-align: center;
}
.logo-page img{
    transition: transform 0.3s ease;
    width: 100%;
    max-width: 32px;
}
.elementor-widget:not(:last-child){
    margin-bottom: 0 !important;
}
.comment-reply-title a{
    text-transform: capitalize;
}
.sidebar-open .search_custom{
    width: 75%;
}
.search_custom #searchform{
    margin-top: 20px;
}
.search_custom input[type='text']{
    border: 1px solid;
    padding: 14px 50px 14px 14px;
}
.search_custom button[type='submit']{
    position: absolute;
    right: 0;
    border: 0;
    background: transparent;
    color: #222;
    font-size: 20px;
    height: 54px;
    line-height: 54px;
}
.search_custom #searchform i{
    top: 14px;
    right: 14px;
}
.sidebar-open div.content:has( >div.search_custom) footer{
    width: 75%;
}
.blog-pagination-wrap li > .page-numbers{
    background: transparent;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #111;
    font-weight: 400;
    border: 1px solid #111;
    font-family: 'Outfit', sans-serif;
    font-size: 15px;
    border-radius: 100%;
    font-weight: bold;
}
.blog-pagination-wrap li > .page-numbers.current{
    background-color: #111;
    border: 1px solid #111;
    color: #fff;
}
.blog-pagination-wrap li > .page-numbers:hover{
    background-color: #111;
    border: 1px solid #111;
    color: #fff;
}
.blog-pagination-wrap li > .page-numbers.dots:hover{
    background-color: transparent;
    border: 1px solid #111;
    color: #111;
}
.blog-pagination-wrap li{
    display: inline-block;
    margin: 0 5px;
}
.text-center{
    text-align: center !important;
}
.mb-60{
    margin-bottom: 60px;
}
ul.blog-pagination-wrap{
    padding: 0;
}
h3.comment-reply-title{
    font-size: max(1.2vw, 24px);
    text-transform: none;
    font-weight: 400;
    line-height: max(1.8vw, 32px);
}
.leaflet-pane.leaflet-map-pane{
    transform: translate3d(670px, 191px, 0px) !important;
}
.leaflet-proxy.leaflet-zoom-animated{
    transform: translate3d(9.87936e+06px, 1.26158e+07px, 0px) scale(65536) !important;
}
.elementor hr{
    margin: 20px 0!important;
}
.tabs-container .row:last-of-type hr{
    margin-bottom: 0 !important;
}
.page-header hr{
    margin: 0 !important;
}
img.feature{
    line-height: 1.8em;
    margin: 15px 0;
    border: 1px solid #222;
}
.single-post #sidebar{
    top: calc(22% + 35px);
}
.elementor .portfolio-container img{
    border: 1px solid var(--px-theme-clr);
}

/*-------------------------------------------
                ADDED CSS
---------------------------------------------*/
header .logo a {

}
.page:first-child header {
    background-color: #231f20;
    outline: 1px solid var(--px-theme-bg);
    border-right: 1px solid var(--px-theme-bg);
}
.social li a {
    color: var(--px-theme-bg);
}
.social li {
    border-top: 1px solid var(--px-theme-bg);
}
.home .content {
    background-image: url('./assets/img/background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.home .content .mega img {
    margin: 0;
    display: block;
}
.home .content > div {
    bottom: 150px;
    left: 150px;
}
.home .content > div:first-child {
    padding-bottom: 10px;
    background-image: linear-gradient(90deg,rgba(35, 31, 32, .7) 10%, rgba(255, 255, 0, 0) 70%);  
    animation-name: divfadeIn;
    animation-duration: 0.8s; 
    animation-timing-function: ease; 
}
.home h1 {
    margin-top: .1rem;
}
.home .content h1.delta {
    color: #fff;
   -webkit-text-fill-color: whitesmoke;
}
.home .content h1.delta .write {
    -webkit-text-fill-color: var(--px-theme-clr);
    font-size: 2rem;
    font-family: cursive;
}
h1.delta b {
    font-weight: 600;
    -webkit-text-fill-color: var(--px-theme-bg);
}
section#about header {
    background-color: #f6d52e;
}
section#about  h2:after,
section#blog  h2:after {
    display: none;
}
section#about  h5 {
    font-size: 1rem;
    font-weight: 500;
}
section#about  h6 {
    font-size: 13px;
    margin-top: 0.2rem;
    font-family: 'Space Mono', monospace;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: normal;
}
section#about .tabs-nav li {
    background-image: url('./assets/img/greencartridge-rect1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 150px;
}
section#about .tabs-nav li:nth-child(2) {
    background-image: url('./assets/img/greencartridge-rect2.jpg');
}
section#about .tabs-nav li:nth-child(3) {
    background-image: url('./assets/img/greencartridge-rect3.jpg');
}
section#about .tabs-nav li a:not(.inactive):after, 
section#about .tabs-nav li a:not(.inactive):before {
    border-right: 4px solid #111;
    content: '';
    display: block;
    height: 11px;
    margin-top: -6px;
    position: absolute;
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    right: -17px;
    top: 50%;
    width: 0;
}
section#about .tabs-nav li a:not(.inactive):after {
    margin-top: -1px;
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
section#about .tabs-nav li a {
  background: transparent;
  color: #fff;
}
section#about .tabs-nav li a span {
    line-height: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 50px;
    padding: 15px;
    font-size: 14px;
    font-weight: bold;
    font-family: cursive;
    letter-spacing: 2px;
}
section#about .tabs-nav li a span:before {
  content: '';
  display: block;
  width: 100%;
  /* background: rgba(255, 255, 255, .8); */
  height: 20px;
  position: absolute;
  top: 50%;
  left: -5px;
  z-index: -1;
  transform: translateY(-50%);
 
}
section#about .tabs-nav li a span:after {
  content: '';
  display: block;
  /* background: var(--px-theme-bg); */
  height: 20px;
  position: absolute;
  top: 50%;
  left: -5px;
  z-index: -1;
  transform: translateY(-50%);
}
section#about .tabs-nav li a {
  color: #f7f6f1;  
}
section#about .tabs-nav li a span {
    background: rgba(246, 213, 46, .7);
    color: #111;
}
section#about .tabs-nav li a.inactive {
  color: #111;
}
section#about .tabs-nav li a.inactive span {
  background: rgba(246, 213, 46, .7);
}
section#about .tabs-nav li a span:after {
  width: 100%;
  border: 1px solid #000;
}
section#about .tabs-nav li .inactive span:after {
  width: 0;
  border: none;
}
section#about .tabs-nav li .inactive:hover span:after {
  width: 100%;
  transition: width 0.2s ease;
}
section#about .skill-title span {
    font-size: 0;
}
section#about .skill-title span:before {
    content: '\2713';
    display: inline-block;
    color: #f6d52e;
    padding: 0 6px 0 0;
    font-size: 1.5rem;
    font-weight: bold;
}
section#about .skill-title a {
    display: inline-block;
    background: cornsilk;
    border-radius: 15px;
    padding: 0 17px;
    margin-left: 10px;
    color: black;
    font-size: .8rem;
    line-height: 27px;
    position: absolute;
    font-weight: 600;
    border: 1px solid rgba(22, 22, 22, .6);
}
section#about .skill-title a:hover {
    background: black;
    color: white;
}
section#about .slider.client-slider img {
    border-radius: 20px;
}
section#portfolio header {
    background-color: #55ba47;
}
section#blog header {
    background-color: #1dbef0;
}
section#contact header {
    background-color: #b23293;
}
section#about header span.title,
section#portfolio header span.title,
section#blog header span.title,
section#contact header span.title {
    font-weight: 600;
    font-size: 1.2rem;
}
section#about header span.title-number,
section#portfolio header span.title-number,
section#blog header span.title-number,
section#contact header span.title-number {
    font-size: 0;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: #000;
    right: 30%;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid rgba(0, 0, 0, .2);
}
section#about header span.title-number {
    background: #f4cc03;
}
section#portfolio header span.title-number {
    background: #1bbc05;
}
section#blog header span.title-number {
    background: #02b0e6;
}
section#contact header span.title-number {
    background: #ac0383;
}
section#about.active header span.title-number,
section#portfolio.active header span.title-number,
section#blog.active header span.title-number,
section#contact.active header span.title-number {
    background: #f7f6f1;
}
section#about .content.grid .row > .c9,
section#about .content.grid .row > .c3,
section#about .content.grid > div:nth-child(6),
.portfolio-filter, section#blog .c6 .col-bottom,
section#blog .content.grid > div:nth-child(3),
section#blog .content.grid > div:nth-child(4),
section#blog .content.grid > div:nth-child(6),
section#blog .content.grid > div:nth-child(7),
section#blog .content.grid > div:nth-child(8) {
    display: none;
}
section#blog .content.grid > div:nth-child(2) {
    flex-direction: column;
}
section#blog .content.grid > div:nth-child(2) > div {
    width: 100%;
}
section#blog .content.grid .table-list {
    display: flex;
    flex-direction: column;
    position: relative;
    color: #111111;
}
section#blog .content.grid .table-list-inner {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 570px;
    grid-gap: 20px;
    margin: 1rem 9rem;
}
section#blog .content.grid .table-list-col {
    display: flex;
    position: relative;
    color: #111111;
    background-color: #f2f2f2;
    border-radius: 30px;
    border: 2px solid #1111;
}
section#blog .content.grid .table-list-col.table-red {
    border-bottom: 10px solid crimson;
}
section#blog .content.grid .table-list-col.table-green {
    border-bottom: 10px solid forestgreen;
}
section#blog .content.grid .table-list-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
    flex: 1;
    max-width: 100%;
    padding: 30px 10px;
    text-align: center;
}
section#blog .content.grid .table-icon {
    width: 128px;
    height: 128px;
    display: block;
    line-height: 0;
    border-width: 0px;
    flex-shrink: 0;
    position: relative;
    margin: 0 auto;
    color: #ffffff; 
    border-radius: 50%;
    border: 1px solid #1111;
}
section#blog .content.grid .table-list-col.table-red .table-icon {
    background-color: crimson;
}
section#blog .content.grid .table-list-col.table-green .table-icon {
    background-color:forestgreen ;
}
section#blog .content.grid .table-icon .lni {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-size: 2rem;
}
section#blog .content.grid .table-list-item p {
    margin: 10px 0;
    border-top: 1px solid rgba(0, 0, 0, .2);
    padding-top: 10px;
}
section#blog .content.grid .table-list-item h4 {
    font-weight: 600;
    font-family: sans-serif;
}
section#contact .content > div > div > p,
section#contact .content > div > div > ul {
    display: none;
}
section#contact .content .contact-details li {
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
    margin-bottom: 3px;
}
.copyright {
    font-size: 0.7em;
    text-align: right;
}

@media only screen and (min-width: 960.02px){
    .sidebar-open .blog-recent-post-item{
        display: block;
    }
}
@media only screen and (max-width: 1540px){
    .fullwidth .content{
        padding: 0 70px;
    }
}
@media only screen and (max-width: 960px){
    .fullwidth .content{
        padding: 35px 40px;
    }
    .mobile-nav{
        z-index: 999;
    }
    .page:first-child header{
        z-index: 999;
    }
    .page header{
        display: none;
    }
    .page:first-child header{
        display: block;
    }
    .logo-page{
        padding: 15px;
        border-top: 1px solid;
    }
    #sidebar{
        top: 20px;
    }
    .sidebar-open .search_custom{
        display: none;
    }
    .sidebar-open div.content:has( >div.search_custom) footer{
        width: 100%;
    }
    .toggle-sidebar i, .toggle-sidebar i:after, .toggle-sidebar i:before, .toggle-nav i, .toggle-nav i:after, .toggle-nav i:before {
        background-color: #fff;
    }
    .home .content > div {
        bottom: 150px;
        left: 15px;
        max-width: 400px;
    }
    .mega + h1:not(.mega) {
        margin-left: 10px;
    }
    section#about .tabs-nav li {
        min-height: 100px;
    }
    section#blog .content.grid .table-list-inner {
        min-height: 400px;
        margin: 0;
    }
}
@media only screen and (max-width: 767px){
    .fullwidth .content{
        padding: 35px 30px;
    }
}
@media only screen and (max-width: 480px){
    .fullwidth .content{
        padding: 35px 15px;
    }
}

@keyframes divfadeIn {
      0% {
        opacity: 0;
      }
      100% {
        opacity: 1;
      }
    }